{
  "common": {
    "none": "无",
    "confirm": "确定",
    "cancel": "取消",
    "tips": "提示",
    "hide": "隐藏",
    "show": "显示",
    "review": "预览",
    "open": "开",
    "close": "关",
    "pause": "暂停",
    "play": "播放",
    "pauseTour": "暂停导览",
    "playTour": "播放导览",
    "passwordTips": "请输入浏览密码",
    "passwordError": "密码错误",
    "tour": "导览",
    "all": "全部",
    "model": "三维模式",
    "title":"Duty Zero by cdf",
    "cdfTitle": "cdf Beauty",
    "mode":"一起逛",
    "shopping":"购物",
    "guide":"专柜导航",
    "guidelist":"专柜列表",
    "noResult":"暂无结果",
    "searchguide":"搜索专柜",
    "help":"帮助",
    "kefu":"客服",
    "viewnum":"观看",
    "saysomething":"说点什么",
    "cantsay":"已被禁言",
    "back":"返回",
    "linking":"连接中...",
    "send":"发送",
    "member":"成员管理",
    "me":"我",
    "leader":"主持人",
    "setTaboo":"主持人设置了禁言",
    "relieveTaboo":"主持人已解除禁言",
    "openMic":"主持人设置了开麦",
    "closeMic":"主持人设置了静音",
    "inRoom":"进入房间",
    "leaveRoom":"离开房间",
    "removed":"您已被移除",
    "fullStarffed":"房间已满员",
    "notFoundRoom":"房间未找到",
    "openBrush":"开启画笔",
    "closeBrush":"关闭画笔",
    "dismissRoom":"已解散房间",
    "jumpTips":"{second}s 后可跳过视频",
    "jump":"跳过",

    "goNext":"点击前往下一个区域",
    "view":"查看",
    "calculation":"该场景正在计算中，请稍后再试",
    "error":"服务端开小差，请稍后再试",
    "know":"我知道了",
    "privacy":"隐私条款：",
    "notice":"开发者已遵守收集、使用最终用户个人信息有关的所有可适用法律、政策和法规，保护用户个人信息安全。",
    "invitation":"【好友推荐】一起云逛店吧~",
    "inputnickName": "请输入您的昵称~",
    "leadernickName": " 请输入发起人昵称",
    "createTour": " 创建一起逛",
    "joinTour": " 进入一起逛",
    "addSuccess": "添加成功",
    "viewDetailFail": "获取商品详情失败，请稍后再试",
    "addCart": "加入购物车",
    "viewDetail": "查看详情",
    "tryUse": "AR试用",
    "onlyOffLine":"仅供线下门店购买",
    "guige":"规格：",
    "shuliang":"数量：",
    "guideSearch":"专柜搜索",
    "isOver":"是否结束带看？",
    "wenxintips":"温馨提示"

  },
  "share": {
    "wechat": "微信",
    "friends": "朋友圈",
    "qq": "QQ",
    "facebook": "Facebook",
    "whatsApp": "WhatsApp",
    "copyLink": "複制分享",
    "shareLink": "分享链接",
    "shareLinkTips": "邀请好友",
    "vrMode": "VR模式",
    "fastCopy": "一键複制",
    "copySuccess":"场景链接複制成功"
  },
  "mode": {
    "panorama": "漫游",
    "floorplan": "平面",
    "dollhouse": "三维",
    "dollhouseModel": "3D模型",
    "vr": "VR功能",
    "music": "音乐",
    "fullScene": "全屏",
    "exitFullScene": "退出全屏",
    "rule": "测量工具"
  },
  "errorcode":{
    "5033":"场景正在计算中，请稍后...",
    "5034":"云端场景已封存",
    "5009":"云端场景已被删除",
    "5005":"云端场景不存在"
  }
}
